=== debian/changelog ===
pyblosxom (1.5.2-1) unstable; urgency=low

  * New maintainer. (Closes: #705151)
  * New upstream release. (Closes: #611443)
    - Pyblosxom 1.5.2 ships a new command-line tool, pyblosxom-cmd. You can
      easily generate and test an initial blog setup and render static pages
      with it. (Closes: #569844)
    - The new release provides extensive sphinx-documentation in
      /usr/share/doc/pyblosxom/html. Many different ways of setting up
      pyblosxom are described including the deployment of the software as a CGI
      application for normal users. (Closes: #319219)
  * Switch to source format 3.0 (quilt). Thanks Jari Aalto for the patch.
    (Closes: #664340)
  * Bump compat level to 9 and require debhelper >=9.
  * debian/rules:
    - Use dh sequencer to simplify debian/rules. Drop cdbs.
    - Build with --python2 and sphinxdoc.
    - Install WHATSNEW as upstream changelog.
    - Activate the test suite during build time.
  * debian/control:
    - Remove cdbs and dpatch from Build-Depends.
    - Remove deprecated python-support and drop python-dev.
    - Add python-setuptools and python-sphinx (>= 1.0.7+dfsg) to
      Build-Depends-Indep.
    - Bump Standards-Version to 3.9.4., no changes.
    - Update the homepage field to pyblosxom's new address. (Closes: #607676)
    - Suggest also nginx and lighttpd as possible webservers.
    - Improve the package description.
  * Update debian/copyright to copyright format 1.0.
    - Document GPL-2+, GPL-3+ and Public Domain licenses.
  * Register the documentation with doc-base.
  * Create a new man page for pyblosxom-cmd and install it with the manpages
    file.
  * Update the watch file for the new homepage address.
  * Drop pyblosxom.postinst. Fix file permissions in debian/rules.
  * Refresh all patches, convert them to quilt format and add DEP-3 headers.
  * Add use-recommended-shebang-for-pyblosxom.cgi.patch to comply with the
    Debian Python policy.
  * Update README.Debian. Describe the creation of a new weblog with pyblosxom
    in five easy steps.

 -- Markus Koschany <apo@gambaru.de>  Wed, 12 Jun 2013 16:35:45 +0200

pyblosxom (1.4.3-1) unstable; urgency=low

  * New upstream release: (Closes: #443998)
    + Correct self link in Atom feeds. (Closes: #403008)
    + 'flavourdir' variable now documented. (Closes: #486551)
    + Number of items on front page minimised to avoid Planet-spamming.
      (Closes: #373658)
  * Removed patches:
    + lookat_local_config.py.dpatch as it has been merged upstream.
      (Closes: #367127)
    + config.py-path.dpatch as we shouldn't be encouraging people to use
      /var/www/ for their pybloxsom files.
    + build_offline.dpatch as it was obsoleted by the move away from docbook.
    + fix_nt_positive_values.dpatch as Windows is not a supported Debian
      platform.
  * Removed creation of empty /usr/share/doc/pyblosxom/pluginwriting/.
  * Removed NEWS.Debian, as it was several versions old.
  * Added packaging copyright to debian/copyright.
  * debian/control
    + Changed Maintainer to Daniel Watkins. (Closes: #461246)
    + Moved cdbs, debhelper, dpatch and python from Build-Depends-Indep to
      Build-Depends as they are required to run the clean target of
      debian/rules.
    + Changed cdbs and debhelper dependencies to be less needlessly precise.
    + Updated the Description to remove needless commas and give a slightly more
      accurate summary.
    + Updated Standards-Version to 3.8.0, no changes required.
    + Added Homepage field.
    + Documentation has moved from using docbook to using ReST, so removed
      Build-Depends on openjade and docbook-dsssl.
    + Added '${misc:Depends}' to Depends.
  * debian/rules
    + Removed commented-out lines as they were not adding any value.
    + Switched to using pyversions to find the Python version.
    + Excluded .txt files from being compressed, as documentation files too
      small to need it were being compressed.
  * Removed installation of welcome.txt to /var/www, as it's contents were
    duplicating existing documentation and not entirely correct.
  * Added debian/watch.

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Tue, 29 Jul 2008 16:24:36 +0100

pyblosxom (1.3.2-7) unstable; urgency=low

  * Orphaning package.

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 16 Feb 2008 23:17:47 +0100

pyblosxom (1.3.2-6) unstable; urgency=low

  * Don't depend on apache2 | httpd, just suggest them. (closes: #409751)

 -- Norbert Tretkowski <nobse@debian.org>  Mon, 26 Mar 2007 21:18:46 +0200

pyblosxom (1.3.2-5) unstable; urgency=low

  * Use python-support for python transition. (closes: #380900)

 -- Norbert Tretkowski <nobse@debian.org>  Fri, 11 Aug 2006 20:02:41 +0200

pyblosxom (1.3.2-4) unstable; urgency=low

  * Added explicit build-dependency on openjade. (closes: #366825)
  * Updated Standards-Version to 3.7.2.0, no changes required.

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 11 May 2006 08:27:44 -0500

pyblosxom (1.3.2-3) unstable; urgency=low

  * Added a new patch which allows building the package when offline.
    (closes: #360230)

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 13 Apr 2006 21:28:08 +0200

pyblosxom (1.3.2-2) unstable; urgency=low

  * Oops, accidentally uploaded 1.3.2-1 as native package.

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 18 Feb 2006 10:22:01 +0100

pyblosxom (1.3.2-1) unstable; urgency=high

  * New upstream release.
    + Fixed a security issue that probably allows people to see arbitrary
      files (such as those in /etc).

 -- Norbert Tretkowski <nobse@debian.org>  Mon, 13 Feb 2006 18:30:02 +0100

pyblosxom (1.3.1-1) unstable; urgency=low

  * New upstream release.
    + Fixed static rendering. (closes: #351616)
  * Removed patches merged upstream:
    + fix_rss_flavour.dpatch
    + fix_rss_link.dpatch
    + no_limits_year.dpatch

 -- Norbert Tretkowski <nobse@debian.org>  Wed,  8 Feb 2006 06:38:56 +0100

pyblosxom (1.3-2) unstable; urgency=low


