=== debian/control ===
Source: pyblosxom
Section: web
Priority: optional
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 python,
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg)
Maintainer: Markus Koschany <apo@gambaru.de>
Standards-Version: 3.9.4
Homepage: http://pyblosxom.github.io/
Vcs-Git: git://anonscm.debian.org/collab-maint/pyblosxom.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyblosxom.git

Package: pyblosxom
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Suggests:
 apache2 | nginx | lighttpd | httpd
Description: lightweight file-based weblog system written in Python
 Pyblosxom is a blog which allows you to keep an online journal. It acts as an
 extension for a web server such as Apache and can be run as a CGI script or a
 WSGI application. Another common purpose of Pyblosxom is to statically compile
 your website into HTML/XML files.
 .
 It is very easy to set up and use. Entries are stored in simple text files and
 can be categorized using directories. Pyblosxom has a plugin framework
 enabling you to augment and enhance Pyblosxom's default behaviour as well as a
 template engine to make it easy to design your own themes with a minimum of
 development knowledge.
 .
 Pyblosxom also supports RSS 2.0 and Atom syndication feeds.
