=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with python2,sphinxdoc --buildsystem=python_distutils

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs build/sphinx/html

override_dh_sphinxdoc:
	dh_sphinxdoc
	$(RM) $(CURDIR)/debian/pyblosxom/usr/share/doc/pyblosxom/html/_sources/license.txt

override_dh_installchangelogs:
	dh_installchangelogs WHATSNEW

override_dh_auto_test:
	python setup.py test

override_dh_fixperms:
	dh_fixperms -X$(CURDIR)/debian/pyblosxom/etc/pyblosxom/config.py
	chown root:www-data $(CURDIR)/debian/pyblosxom/etc/pyblosxom/config.py
	chmod 644 $(CURDIR)/debian/pyblosxom/etc/pyblosxom/config.py

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/build/sphinx
	rm -rf $(CURDIR)/pyblosxom.egg-info
