## pyblosxom 1.5.3

=== docs/Makefile ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	      ".hhp project file in $(BUILDDIR)/htmlhelp."
 
 latex: initialize
-	mkdir -p $(BUILDDIR)/latex $(BUILDdIR)/doctrees
+	mkdir -p $(BUILDDIR)/latex $(BUILDDIR)/doctrees
 	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
 	@echo
 	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
