=== debian/changelog ===
pyblosxom (1.5.3-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.0.
  * Move the package to salsa.debian.org.

 -- Markus Koschany <apo@debian.org>  Wed, 15 Aug 2018 22:15:58 +0200

pyblosxom (1.5.3-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit and https.
  * Use only Build-Depends field.
    We only build arch:all packages anyway.
  * Update copyright years.
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Thu, 05 Nov 2015 21:23:19 +0100

pyblosxom (1.5.3-1) unstable; urgency=low

  * [3f67e35] Imported Upstream version 1.5.3
  * [233493d] Remove dh_fixperms override.
    Set permissions for config.py to system defaults. Group ownership by
    www-data is not required to read the file.
  * [85607bb] debian/control: Add ${sphinxdoc:Depends}.
    Add missing substvar to avoid broken symlinks for required javascript
    files of the sphinx documentation.
  * [4f94451] Refresh remove-poweredby.patch

 -- Markus Koschany <apo@gambaru.de>  Fri, 09 Aug 2013 22:07:39 +0200
