=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: web
 Priority: optional
 Build-Depends:
- debhelper (>= 9)
-Build-Depends-Indep:
+ debhelper (>= 11),
  python,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg)
-Maintainer: Markus Koschany <apo@gambaru.de>
-Standards-Version: 3.9.4
+Maintainer: Markus Koschany <apo@debian.org>
+Standards-Version: 4.2.0
 Homepage: http://pyblosxom.github.io/
-Vcs-Git: git://anonscm.debian.org/collab-maint/pyblosxom.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyblosxom.git
+Vcs-Git: https://salsa.debian.org/debian/pyblosxom.git
+Vcs-Browser: https://salsa.debian.org/debian/pyblosxom
 
 Package: pyblosxom
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends}
+ ${python:Depends},
+ ${sphinxdoc:Depends}
 Suggests:
  apache2 | nginx | lighttpd | httpd
 Description: lightweight file-based weblog system written in Python
