=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,sphinxdoc --buildsystem=python_distutils

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs build/sphinx/html

override_dh_sphinxdoc:
	dh_sphinxdoc
	$(RM) $(CURDIR)/debian/pyblosxom/usr/share/doc/pyblosxom/html/_sources/license.txt

override_dh_installchangelogs:
	dh_installchangelogs WHATSNEW

override_dh_auto_test:
	python setup.py test

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r $(CURDIR)/build/sphinx
	$(RM) -r $(CURDIR)/pyblosxom.egg-info
